Get Effect Info
curl --request GET \
--url https://tiktok-api23.p.rapidapi.com/api/effect/info \
--header 'x-rapidapi-key: <api-key>'import requests
url = "https://tiktok-api23.p.rapidapi.com/api/effect/info"
headers = {"x-rapidapi-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-rapidapi-key': '<api-key>'}};
fetch('https://tiktok-api23.p.rapidapi.com/api/effect/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"sticker_infos": [
{
"attributions": null,
"children": [],
"desc": "",
"effect_id": "321535",
"effect_source": 0,
"extra": "{\"prop_block_story\":true,\"zstFileSize\":\"282781\",\"zstFileUri\":\"54635c330085ae4442197c03da11cd52\",\"zipMd5\":\"cf79b19bcfb3acbc4cbbe6663f822af0\"}",
"icon_url": {
"uri": "cfaa5ce4a49351ceb195197df28a788b",
"url_list": [
"https://lf16-effectcdn-sg.tiktokcdn.com/obj/ies.fe.effect.alisg/cfaa5ce4a49351ceb195197df28a788b"
],
"url_prefix": null
},
"id": "321535",
"is_top_effect_designer": false,
"linked_anchors": null,
"name": "Green Screen",
"owner_id": "",
"owner_nickname": "Effect Assistant",
"owner_verified_type": 0,
"publish_time": 1565699542000,
"sec_uid": "",
"tags": [
"canStack",
"camera front",
"gs_enable_tt_effect_page_filter"
],
"user_count": 1022772250,
"vv_count": 221123177392
}
]
}{
"message": "Bad request"
}{
"message": "Invalid API key. Go to https://docs.rapidapi.com/docs/keys for more info."
}{
"message": "You are not subscribed to this API."
}{
"message": "Request failed with status 500: Internal Server Error",
"status_code": 500
}Effect
Get Effect Info
Get Effect Info
GET
/
api
/
effect
/
info
Get Effect Info
Authorizations
Rapid API Key. How can I get Rapid API Key?
Query Parameters
Effect ID
Pattern:
^\d+$Example:
"321535"
Response
Success
Show child attributes
Show child attributes
Was this page helpful?
⌘I

